body { 

	background-image: url('images/bg_image_01.jpg');
	margin: 0;
	padding: 0; 
}



td { 

	font-family: "Verdana", "Arial", "Tahoma"; 
	font-size: 8pt; 
	line-height: 140%; 
	color: #FFFFFF; 
}



A:link {

	color: #7EE2FF; 
	text-decoration:none;
}



A:visited {

	color: #7EE2FF; 
	text-decoration:none;
}



A:hover {

	color: #EFF21A;
	text-decoration:underline;
}



.blank {

	font-size: 1pt;
}



.banner {

	font-size: 12pt;
	color: #FFFFFF;
	font-weight:bold;
}



.img_border {

	border-style: solid; 
	border-color: #8191A3;
}



.tbox {

	border-top: #1C4C78 1px solid; 
	border-right: #1C4C78 1px solid; 
	border-left: #1C4C78 1px solid; 
	border-bottom: #1C4C78 1px solid;
	background: #D6F6FF;
	font-size: 8pt;
	width:125px;
	height:19px;
}